Registration of a new SDK extension on Firefox market

Jorge Villalobos jorge at mozilla.com
Mon Aug 28 20:24:33 UTC 2017


Hello Artem,

Firefox 45 is not supported. Everyone should either be using the latest
release (55) or ESR (52).

We won't list any new legacy add-ons on AMO and there's no way around it.

Regards,

Jorge

On 8/28/17 6:15 AM, Artem Karganov wrote:
> Hello guys!
> 
> We are developing an extension and already have SDK version uploaded to
> Firefox market.
> 
> Now we need to upload a new SDK extension into FF market as one of our
> clients has a strong requirement for the SDK as they are using Firefox
> 54 and less (mostly they are using FF 45+). We've encountered an issue
> that you've disabled a possibility to register a new SDK extension from
> Fiirefox version 53.
> 
> How can we proceed? Is there a possibility to avoid this restriction?
> Our clients are very big companies with thousands of employees all over
> the world.
> 
> Thank you in advance.
> 
> Best regards,
> Artem.
> 
> 
> _______________________________________________
> Dev-addons mailing list
> Dev-addons at mozilla.org
> https://mail.mozilla.org/listinfo/dev-addons
> 


More information about the Dev-addons mailing list